Bug 7822 - (WW) ****INVALID MEM ALLOCATION****
: (WW) ****INVALID MEM ALLOCATION****
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/xorg-x11)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-09-01 19:04 by
Modified: 2005-10-07 19:51 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-09-01 19:04:22
При старте Иксов слышен писк. При этом в консоле видно следующее сообщение:

(WW) ****INVALID MEM ALLOCATION**** b: 0xd8000000 e: 0xe0000000 correcting

[c0der@mycomp ~]$ rpm -qa G xorg
xorg-x11-locales-6.8.99.900-alt5
xorg-x11-devel-6.8.99.900-alt5
xorg-x11-server-common-6.8.99.900-alt5
xorg-x11-misc-fonts-6.8.99.900-alt5
xorg-server-control-1.1-alt1
xorg-x11-type1-fonts-6.8.99.900-alt4
xorg-x11-libs-6.8.99.900-alt5
xorg-x11-xauth-6.8.99.900-alt5
xorg-x11-xapps-6.8.99.900-alt5
xorg-x11-100dpi-fonts-6.8.99.900-alt5
xorg-x11-cyrillic-fonts-2.3.1-alt2
libxorgconfig-6.8.99.900-alt5
xorg-x11-font-utils-6.8.99.900-alt5
xorg-x11-xfs-6.8.99.900-alt5
xorg-x11-drv-input-6.8.99.900-alt5
xorg-x11-bitmaps-6.8.99.900-alt5
xorg-x11-mesagl-6.8.99.900-alt5
xorg-x11-utils-6.8.99.900-alt5
xorg-x11-server-6.8.99.900-alt5
[c0der@mycomp ~]$ rpm -qa G kernel
kernel-modules-alsa-std26-up-1.0.9a-alt2.132620.1
kernel-headers-common-1.1.5-alt2
kernel-modules-nvidia-std26-up-1.0.7174-alt3.132620.1
kernel-image-std26-up-2.6.12-alt1
kernel-build-tools-0.8-alt1

Что делать? (с)
------- Comment #1 From 2005-09-01 19:27:47 -------
ждать 
------- Comment #2 From 2005-10-05 13:19:25 -------
fixed in alt7 
------- Comment #3 From 2005-10-07 19:51:38 -------
(In reply to comment #2)
> fixed in alt7 

Окей. Вижу. Спасибо!